Bug 255838 - textproc/luaexpat: new maintainer
Summary: textproc/luaexpat: new maintainer
Status: Closed Not Accepted
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: David Thiel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-13 12:31 UTC by Thomas Morper
Modified: 2022-05-16 01:24 UTC (History)
2 users (show)

See Also:


Attachments
new MAINTAINER for textproc/luaexpat (465 bytes, patch)
2021-05-13 12:31 UTC, Thomas Morper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Morper 2021-05-13 12:31:07 UTC
Created attachment 224899 [details]
new MAINTAINER for textproc/luaexpat

It seems like "lx" can't or won't maintain this port any longer. As this port is a requirement for my net-im/prosody port I'm ready to become the new maintainer.
Comment 1 Daniel Engberg freebsd_committer 2021-06-15 07:28:14 UTC
Let's try to ping the maintiner once more...
Comment 2 Thomas Morper 2021-07-10 11:52:04 UTC
I don't think we'll get a reply here (see also bug #255837).
Comment 3 Guangyuan Yang freebsd_committer 2021-07-18 06:00:39 UTC
I believe that the rule is 3 months or 3 consecutive timeouts, so there is still time for the current maintainer to respond.

In addition, are you going to propose an update to this port? If so I would encourage you to include it with this PR - otherwise, there is no point of accusing "It seems like "lx" can't or won't maintain this port any longer" in my opinion.
Comment 4 Guangyuan Yang freebsd_committer 2021-07-19 18:50:34 UTC
(In reply to Thomas Morper from comment #2)

Responded in the other PR (see also). Thanks!
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2022-05-16 01:12:28 UTC
^Triage: Correct resolution. Original change as proposed did not land.
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2022-05-16 01:24:20 UTC
^Triage:

Maintainership was reset in ports 04b57ef63827 by jrm@ and taken in ports dbe966e24a24 by sunpoet@ (2022-05)

This issue was prematurely closed. There existed a patch to request maintainership with a subsequent timeout.